Page MenuHomePhabricator

Lift Account creation cap for Women Activists edit-a-thon at Simmons University 2019 (Feb 14)
Closed, ResolvedPublic

Description

Wikpedia Edit-a-thon request for lift of cap on IPs.
Event page: https://en.wikipedia.org/wiki/Wikipedia:Meetup/Boston/Women_Activists_edit-a-thon_at_Simmons_University_2019

Event time: 9:30-4:30 EST

IPs to allow: WILL UPDATE ON MONDAY
Expected number of attendees: 70
Articles to be edited (this is a sample list and not exhaustive):

See stubs on this list,
https://en.wikipedia.org/wiki/Category:Activist_stubs and its sublists

  • for instance:

https://en.wikipedia.org/wiki/LaDonna_Brave_Bull_Allard,
https://en.wikipedia.org/wiki/Fannie_Lee_Chaney,
https://en.wikipedia.org/wiki/Alicia_Escalante (activist in Poor People’s
Campaign), https://en.wikipedia.org/wiki/Juana_Gutierrez,
https://en.wikipedia.org/wiki/Mary_Yamashiro_Otani and
https://en.wikipedia.org/wiki/Mary_Ann_Weathers who are among those listed
on https://en.wikipedia.org/wiki/Category:American_activist_stubs

https://en.wikipedia.org/wiki/Clara_Luper (needs more inline citations)

https://en.wikipedia.org/wiki/Civil_rights_movement (many women
activists mentioned but need to add links to their biographical articles
elsewhere on Wikipedia; add individual names of some, such as reference to
MLK’s wife without naming her)

https://en.wikipedia.org/wiki/Ella_Cara_Deloria (insufficient inline
citations)

https://en.wikipedia.org/wiki/Liz_Obi (stub; can add material from
recent scholarship, for example Tanisha Ford’s Liberated Threads)

https://en.wikipedia.org/wiki/Lucinda_Cisler (needs more citations)

https://en.wikipedia.org/wiki/Mamphela_Ramphele (needs citations; can
add material from recent scholarship, for example Tanisha Ford’s Liberated
Threads)

https://en.wikipedia.org/wiki/Olive_Morris (stub; can add material from
recent scholarship, for example Tanisha Ford’s Liberated Threads)

https://en.wikipedia.org/wiki/Susan_Griffin (radical feminist, writer,
philosopher)

https://en.wikipedia.org/wiki/Prince_A._Morrow (early advocate of sex
education)

https://en.wikipedia.org/wiki/Second-wave_feminism (needs expansion
beyond its current U.S. focus)

https://en.wikipedia.org/wiki/Uprisings_led_by_women
User page on Wikipedia: (Laura Prieto)
https://en.wikipedia.org/wiki/User:Clio.at.work

Event Timeline

Jwallis11 created this task.Feb 1 2019, 3:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 1 2019, 3:23 PM
Zppix claimed this task.EditedFeb 1 2019, 3:27 PM
Zppix added a subscriber: Zppix.

Just so your aware this is to lift a cap for account creation only, once you get the public ips for the event I will be willing to take this on.

Restricted Application added a project: User-Zppix. · View Herald TranscriptFeb 1 2019, 3:27 PM
Zppix renamed this task from Wikimedia-Site-requests to Lift Account creation cap for Women Activist sedit-a-thon at Simmons University 2019.Feb 1 2019, 3:28 PM
Zppix edited projects, added Wikimedia-Site-requests; removed Project-Admins.
Zppix renamed this task from Lift Account creation cap for Women Activist sedit-a-thon at Simmons University 2019 to Lift Account creation cap for Women Activists edit-a-thon at Simmons University 2019.Feb 1 2019, 3:30 PM
Aklapper renamed this task from Lift Account creation cap for Women Activists edit-a-thon at Simmons University 2019 to Lift Account creation cap for Women Activists edit-a-thon at Simmons University 2019 (Feb 14).Feb 1 2019, 7:14 PM

IPs: Wired: 134.140.225.0/24 and 134.140.164.0/22

Wireless: 134.140.116.0 /22

VDI: 134.140.26.0/23

Change 487876 had a related patch set uploaded (by Zppix; owner: Zppix):
[operations/mediawiki-config@master] Account creation cap for Women Activists edit-a-thon at Simmons University

https://gerrit.wikimedia.org/r/487876

Will schedule for deployment feb 7th (during morning swat hopefully)

Zppix added a comment.Feb 8 2019, 1:44 PM

I forgot to have it deployed on the 7th I will schedule it for deployment before the event (I will update when I figure out what time i can do it)

Change 487876 abandoned by Zppix:
Lift Account creation cap for Women Activists edit-a-thon at Simmons University

https://gerrit.wikimedia.org/r/487876

Change 489761 had a related patch set uploaded (by Zppix; owner: Zppix):
[operations/mediawiki-config@master] Lift account creation cap for edit-a-thon

https://gerrit.wikimedia.org/r/489761

Change 489761 merged by jenkins-bot:
[operations/mediawiki-config@master] Lift account creation cap for edit-a-thon

https://gerrit.wikimedia.org/r/489761

Mentioned in SAL (#wikimedia-operations) [2019-02-11T19:08:29Z] <catrope@deploy1001> Synchronized wmf-config/throttle.php: Lift account creation cap for edit-a-thon (T215069) (duration: 00m 47s)

Zppix closed this task as Resolved.Feb 11 2019, 7:12 PM